[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Latest libc6/libg++ breaks update-menus



Raja R Harinath <harinath@cs.umn.edu> writes:

> glibc 2.0.5 switched to using vtable-thunks for libio.  H J Lu has
> released libg++ 2.7.2.8 which is compatible with this.

Yes, there will be a libg++ 2.7.2.8 uploaded very soon.


Guy


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: